## rust-apr-sys 0.2.0

=== debian/changelog ===
rust-apr-sys (0.2.0-1) unstable; urgency=medium

  * Package apr-sys 0.2.0 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 26 Aug 2025 21:57:12 +0100
