=== debian/control ===
Source: rust-apr-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (>= 0.60-~~) <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libapr1-dev <!nocheck>,
 libaprutil1-dev <!nocheck>,
 pkgconf <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/apr-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apr-sys
Homepage: https://github.com/jelmer/apr-rs
X-Cargo-Crate: apr-sys
Rules-Requires-Root: no

Package: librust-apr-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (>= 0.60-~~),
 librust-system-deps-7+default-dev,
 libapr1-dev,
 libaprutil1-dev,
 pkgconf
Provides:
 librust-apr-sys+default-dev (= ${binary:Version}),
 librust-apr-sys+pool-debug-dev (= ${binary:Version}),
 librust-apr-sys-0-dev (= ${binary:Version}),
 librust-apr-sys-0+default-dev (= ${binary:Version}),
 librust-apr-sys-0+pool-debug-dev (= ${binary:Version}),
 librust-apr-sys-0.2-dev (= ${binary:Version}),
 librust-apr-sys-0.2+default-dev (= ${binary:Version}),
 librust-apr-sys-0.2+pool-debug-dev (= ${binary:Version}),
 librust-apr-sys-0.2.0-dev (= ${binary:Version}),
 librust-apr-sys-0.2.0+default-dev (= ${binary:Version}),
 librust-apr-sys-0.2.0+pool-debug-dev (= ${binary:Version})
Description: Low-level FFI bindings for Apache Portable Runtime - Rust source code
 Source code for Debianized Rust crate "apr-sys"
