## rust-apr-sys 0.2.1

=== debian/changelog ===
rust-apr-sys (0.2.1-1) unstable; urgency=medium

  * Package apr-sys 0.2.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 10:28:53 +0000
