=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apr-sys
 Homepage: https://github.com/jelmer/apr-rs
 X-Cargo-Crate: apr-sys
-Rules-Requires-Root: no
 
 Package: librust-apr-sys-dev
 Architecture: any
@@ -40,8 +39,8 @@
  librust-apr-sys-0.2-dev (= ${binary:Version}),
  librust-apr-sys-0.2+default-dev (= ${binary:Version}),
  librust-apr-sys-0.2+pool-debug-dev (= ${binary:Version}),
- librust-apr-sys-0.2.0-dev (= ${binary:Version}),
- librust-apr-sys-0.2.0+default-dev (= ${binary:Version}),
- librust-apr-sys-0.2.0+pool-debug-dev (= ${binary:Version})
+ librust-apr-sys-0.2.1-dev (= ${binary:Version}),
+ librust-apr-sys-0.2.1+default-dev (= ${binary:Version}),
+ librust-apr-sys-0.2.1+pool-debug-dev (= ${binary:Version})
 Description: Low-level FFI bindings for Apache Portable Runtime - Rust source code
  Source code for Debianized Rust crate "apr-sys"
