=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test apr-sys 0.2.1 --all-targets --all-features
Features: test-name=rust-apr-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apr-sys 0.2.1 --all-targets
Features: test-name=librust-apr-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apr-sys 0.2.1 --all-targets --no-default-features --features pool-debug
Features: test-name=librust-apr-sys-dev:pool-debug
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apr-sys 0.2.1 --all-targets --no-default-features
Features: test-name=librust-apr-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
