=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/apr-sys
Matching-Pattern:  .*/crates/apr-sys/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/apr-sys-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
